Subject: swagskate
From: Piyush Kumar <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Thu, 21 Nov 2019 16:46:04 -0700 (MST)

Hi Rose, 

As discussed please check the email id below 
[ mailto:[email-masked] | [email-masked] ] 
to provide him the skate board information. 

Robert 
4:40 AM 
question re Swagskate NG2 
Auto Reply 
4:40 AM 
Thank you for contacting our Live Chat Support. We value your feedback and would love to know how we did today. Please click the Up or Down thumb later in the chat window! An agent will be with you shortly. Thank you for your patience! 
4:40 AM 
Rosette has joined. 
Robert 
4:41 AM 
Hi Rosette 
Rosette 
4:41 AM 
Thank you for contacting us today! I am happy to help however I can. 
Robert 
4:41 AM 
question on the NG2 skateboard 
while riding in Body Control mode that oard keeps beeping 
Robert 
4:42 AM 
like it's trying to find a connection 
is that normal? 
the board /// 
Rosette 
4:43 AM 
Please give me just a few moments to look up the information so I can further assist you. Thank you for your patience. 
Robert 
4:43 AM 
sure 
Rosette 
4:47 AM 
Please give me few more moments 
Robert 
4:48 AM 
sure 
Rosette 
4:53 AM 
Thank you for your patience. 
Please confirm that is it only happens when the item is in body control mode? 
Rosette 
4:54 AM 
And doesn't occur when the remote is connected? 
Robert 
4:54 AM 
as far as I know - just tried in Body Control mode 
I can try with remote and get back you 
Rosette 
4:55 AM 
Sure 
Is there anything else I can assist you with today? 
Robert 
4:55 AM 
any feedback if that is normal? 
Rosette 
4:57 AM 
Please give me just few moments to get this checked 
Rosette 
4:58 AM 
Can you please confirm that while using it is the unit is full charged ? 
Robert 
4:58 AM 
Yes it was 
Rosette 
5:01 AM 
Ok 
Rosette 
5:02 AM 
Please allow me few more moments to get this checked angain. 
*again 
Rosette 
5:11 AM 
Thank you for your patience. 
Rosette 
5:13 AM 
Currently I am unable to get the information. I would request you to please provide your email address we'll provide you resolution there. 
Robert 
5:13 AM 
excellent - 
[ mailto:[email-masked] | [email-masked] ] 
Thanks for trying Rosette and I'll try back during business hours 
Rosette 
5:14 AM 
Thank you for email address we'll get back to you. 
Robert 
5:14 AM 
Cheers 
Rosette 
5:14 AM 
Is there anything else I can assist you with ? 

Robert has rated the chat Good 
5:14 AM 
Robert has left. 

-- 
Regards, 
Piyush Kumar 
Live Salesman